Webhooks

Delete Webhook

DELETE
/v1/webhooks/{id}

Authorization

headerx-api-key<token>

Workspace API key, sent in the x-api-key header. Keys start with op_ and are created in the dashboard.

Path Parameters

id*string
Length1 <= length

Response Body

Deleted

Example Request
import { Configuration, WebhooksApi } from "@onepostly/sdk";const webhooksApi = new WebhooksApi(  new Configuration({ apiKey: process.env.ONEPOSTLY_API_KEY }));const response = await webhooksApi.deleteWebhook({  id: "dlv_1",});console.log(response);
Example Response
Empty